/* Font Faces - BEGIN */
@font-face {
    font-family: 'MyriadProCondensed';
    src: url('../fonts/myriadpro-cond-webfont.eot');
    src: url('../fonts/myriadpro-cond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-cond-webfont.woff') format('woff'),
         url('../fonts/myriadpro-cond-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-cond-webfont.svg#MyriadProCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadProLightSemiCondensed';
    src: url('../fonts/myriadpro-lightsemicn-webfont.eot');
    src: url('../fonts/myriadpro-lightsemicn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-lightsemicn-webfont.woff') format('woff'),
         url('../fonts/myriadpro-lightsemicn-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-lightsemicn-webfont.svg#MyriadProLightSemiCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadProSemiCondensed';
    src: url('../fonts/myriadpro-semicn-webfont.eot');
    src: url('../fonts/myriadpro-semicn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-semicn-webfont.woff') format('woff'),
         url('../fonts/myriadpro-semicn-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-semicn-webfont.svg#MyriadProSemiCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/MyriadPro-Regular.eot');
    src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MyriadPro-Regular.woff') format('woff'),
         url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
         url('../fonts/MyriadPro-Regular.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ShelleyVolanteRegular';
    src: url('../fonts/shelleyvolantebt-regular-webfont.eot');
    src: url('../fonts/shelleyvolantebt-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/shelleyvolantebt-regular-webfont.woff') format('woff'),
         url('../fonts/shelleyvolantebt-regular-webfont.ttf') format('truetype'),
         url('../fonts/shelleyvolantebt-regular-webfont.svg#ShelleyVolanteRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'alternategotno3dregular';
    src: url('../fonts/alternategotno3d-webfont.eot');
    src: url('../fonts/alternategotno3d-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alternategotno3d-webfont.woff2') format('woff2'),
         url('../fonts/alternategotno3d-webfont.woff') format('woff'),
         url('../fonts/alternategotno3d-webfont.ttf') format('truetype'),
         url('../fonts/alternategotno3d-webfont.svg#alternategotno3dregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Font Faces - END */

html, body {
	height: 100%;
}
body {
	background: #e2e0c3;
	margin: 0px;
	min-width: 975px;
}
body, p, td, ul, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.35;
	color: #333;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #084527;
	line-height: normal;
	font-family: "ShelleyVolanteRegular", Arial, Helvetica;
	font-weight: normal;
}
h1 {
	font-size: 60px;
}
h2 {
	font-size:50px;
}
h3 {
	font-size:40px;
}
h4 {
	font-size:35px;
}
h5 {
	font-size:30px;
}
h6 {
	font-size:25px;
}
a {
	color: #084527;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: 0;
	height: auto !important;
	max-width: 100%;
	width: auto\9;
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
}
p {
	padding: 0;
	margin-top: 9px;
	margin-bottom: 9px;
}
iframe {
	max-width: 100%;
}
::-webkit-input-placeholder { opacity: 1; }
::-moz-placeholder { opacity: 1; } /* firefox 19+ */
:-ms-input-placeholder { opacity: 1; filter:alpha(opacity=100); } /* ie */
input:-moz-placeholder { opacity: 1; }

/****** MAIN LAYOUT STYLES ******/
.wrap {
	*zoom: 1;
}
.wrap:before,
.wrap:after {
	content: "";
	display: table;
	line-height: 0;
}
.wrap:after {
	clear: both;
}
.center {
	max-width: 937px;
	margin: 0 auto;
}
.main_header {
	background: url(../images/header_repeat.jpg) left top repeat-x;
}
.header_wrapper {
	position: relative;
	z-index: 1;
}
.header_padding {
	padding: 22px 0 0 0;
}
.logo {
	position: absolute;
	top: 0;
	left: -19px;
	text-align: center;
}
.logo a {
	display: block;
	background: url(../images/logo_bg.png) right top no-repeat;
	padding-right: 10px;
}
.logo img {
	line-height: 0;
	vertical-align: top;
}
.logo img.logo_mobile {
	display: none;
}
.info {
	height: 49px;
	color: #669966;
	font: normal 16px/20px "MyriadProSemiCondensed", Arial, Helvetica;
	text-align: right;
}
.info a {
	color: #669966;
}
.top_menu {
}
.main_bg {
	background: url(../images/bg_home.jpg) center top no-repeat;
	overflow: hidden;
	padding: 348px 0 0;
	position: relative;
}
#page-465 .main_bg {
	background: url(../images/bg_about.jpg) center top no-repeat;
}
#page-466 .main_bg, #page-477 .main_bg, #page-478 .main_bg, #page-479 .main_bg, #page-480 .main_bg, #page-481 .main_bg, #page-482 .main_bg {
	background: url(../images/bg_menus.jpg) center top no-repeat;
}
#page-467 .main_bg {
	background: url(../images/bg_functions.jpg) center top no-repeat;
}
#page-468 .main_bg {
	background: url(../images/bg_gallery.jpg) center top no-repeat;
}
#page-469 .main_bg {
	background: url(../images/bg_reservations.jpg) center top no-repeat;
}
#page-470 .main_bg {
	background: url(../images/bg_location.jpg) center top no-repeat;
}
#page-471 .main_bg {
	background: url(../images/bg_contact.jpg) center top no-repeat;
}
.mainbody {
	background: url(../images/mainbody_bg.png) repeat left top;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.18), 0 0 40px 25px rgba(255, 255, 255, 0.6) inset;
	-moz-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.18), 0 0 40px 25px rgba(255, 255, 255, 0.6) inset;
	box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.18), 0 0 40px 25px rgba(255, 255, 255, 0.6) inset;
	padding: 24px 25px 35px 36px;
	position: relative;
}
.tripadvisor {
	height: 0;
	position: relative;
	z-index: 1;
}
.tripadvisor .center {
	position: relative;
}
.tripadvisor_inner {
	border: 2px solid #599642;
	position: absolute;
	right: 41px;
	top: 31px;
}
.tripadvisor_inner #CDSWIDCOE {
	border: none;
	margin: 0;
}
.mainbody_left {
	left: -45px;
	position: absolute;
	top: -64px;
}
.mainbody_right {
	position: absolute;
	right: -41px;
	top: -28px;
}
.mainbody_left img, .mainbody_right img {
	display: block;
}
.main_footer {
	padding-bottom: 6px;
}
.main_footer_inner {
	background: url(../images/footer.png) center bottom no-repeat;
	padding-bottom: 26px;
}
.bottom_menu {
	padding: 48px 0 23px;
}
.footer_bottom {
	text-align: center;
}
.footer_bottom > div {
	display: inline-block;
	vertical-align: top;
}
.footer_social {
	padding: 4px 18px 0 0;
}
.footer_social > a, .footer_social > div {
	float: left;
	margin-left: 8px;
}
.footer_social > a:first-child {
	margin-left: 0;
}
.footer_social a img {
	display: block;
}
.footer_social .socialWidget,
.footer_social .socialWidgetContainer {
	display: block;
	vertical-align: top;
}
.footer_social .TA_socialButtonIcon > img {
	display: block;
}
.socialWidgetCore {
	display: block;
}
.footer_social ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.copyright {
	border-left: 1px solid #87845e;
	color: #666;
	font-size: 11px;
	line-height: 1.2;
	padding: 0 0 0 15px;
	text-align: left;
}
.copyright a {
	color: #339933;
}
.item-page .homepage-content h2 {
	color: #333;
	font-family: "alternategotno3dregular", Arial, Helvetica;
	font-size: 24px;
	margin-top: 22px;
	padding-bottom: 0;
}
.item-page .homepage-content p {
	margin-top: 6px;
}

/* Top Menu */
ul.menu_top {
	float: right;
	padding: 0;
	margin: 0;
	list-style: none;
}
ul.menu_top li {
	float: left;
}
ul.menu_top li a {
	float: left;
	background: url(../images/menu_right.png) 100% -41px no-repeat;
	padding: 0 6px 0 0;
	color: #cac3a3;
	font: normal 19px/40px "MyriadProSemiCondensed", Arial, Helvetica;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
}
ul.menu_top li a span {
	height: 41px;
	float: left;
	background: url(../images/menu_left.png) 0 -41px no-repeat;
	padding: 0 4px 0 10px;
	text-shadow: #004829 1px 1px 1px;
}
ul.menu_top li a:hover, ul.menu_top li.current a, ul.menu_top li.active a {
	background-position: right top;
}
ul.menu_top li a:hover span, ul.menu_top li.current a span, ul.menu_top li.active a span {
	background-position: left top;
}

/* Bottom Menu */
ul.menu_bottom {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
ul.menu_bottom li {
	display: inline;
	padding: 0 10px;
}
ul.menu_bottom li a {
	color: #8e8872;
	text-transform: uppercase;
}

/* Extra Layout for Inner pages */
.item-page h2 {
	padding: 0 0 12px;
}
.page_heading {
	padding: 0 0 10px;
}
.reservation_heading {
	padding: 6px 0 0;
}
.alone_heading {
	margin: 0 0 11px;
}
#contact_detail tr:first-child + tr + tr + tr + tr + tr > td {
	background: none;
}
#contact_detail tr td {
	height: 30px;
	padding: 0 0 1px;
	background: url(../images/contact_line.png) right bottom no-repeat;
	vertical-align: middle;
	font-size: 13px;
}
#contact_detail tr td.first_col {
	width: 165px;
	background: url(../images/contact_line.png) left bottom no-repeat;
	padding: 0 0 1px 9px;
	color: #003333;
	font: normal 19px/22px "MyriadProSemiCondensed", Arial, Helvetica;
}
#contact_detail tr td.first_col p {
	color: #003333;
	font: normal 19px/22px "MyriadProSemiCondensed", Arial, Helvetica;
}
#contact_detail tr td a {
	color: #333;
	text-decoration: none;
}
#contact_detail tr td a:hover {
	color: #084527;
}
.contact_social {
	padding-top: 7px;
}
.contact_social > a, .contact_social > div {
	float: left;
	margin-left: 8px;
}
.contact_social > a:first-child {
	margin-left: 0;
}
#menus_list td {
	height: 22px;
	padding: 4px 0 5px 9px;
	background: url(../images/contact_line.png) right bottom no-repeat;
	vertical-align: middle;
	color: #003333;
	font: normal 19px/22px "MyriadProSemiCondensed", Arial, Helvetica;
}
#menus_list td p {
	color: #003333;
	font: normal 19px/22px "MyriadProSemiCondensed", Arial, Helvetica;
}
#menus_list td a {
	background: url(../images/more.png) 100% 5px no-repeat;
	padding: 0 16px 0 0;
	color: #003333;
	font: normal 19px/22px "MyriadProSemiCondensed", Arial, Helvetica;
	text-decoration: none;
}
.detail_menu td h2 {
	padding: 0 0 15px;
	color: #003333;
	font: bold 25px/28px "MyriadProSemiCondensed", Arial, Helvetica;
}
.detail_menu td h3 {
	padding: 4px 0 0;
	color: #003333;
	font: normal 19px/22px "MyriadProSemiCondensed", Arial, Helvetica;
}
.detail_menu td p {
	margin-top: 0;
	margin-bottom: 12px;
}
.detail_menu #menus_list td {
	padding: 0;
}
.detail_menu #menus_list td a {
	display: block;
	background: none;
	padding: 4px 0 5px 9px;
}
.detail_menu #menus_list td a:hover {
	color: #000f0f;
}
#wine_beer_list td {
	line-height: 22px;
}
.detail_menu #wine_beer_list td h3 {
	padding: 0;
}

/* Gallery Page */
h2.gallery_title span {
	font-size: 14px;
	font-family: "MyriadProSemiCondensed", Arial, Helvetica;
}
.mainbody div.sigplus-gallery ul {
	padding: 0 0 0 14px !important;
}
.mainbody div.sigplus-gallery ul li {
	float: left;
	padding: 0 14px 28px 14px !important;
}

/* Reservations Page */
#reservations_wrapper {
	width: 100%;
	float: left;
}
#reservations_intro {
	width: 100%;
	float: left;
	padding: 0 0 25px;
	font-size: 13px;
}
#reservations_form {
	width: 100%;
	float: left;
	color: #003333;
	font-size: 13px;
	line-height: 22px;
}
#reservations_form_left {
	width: 432px;
	float: left;
}
.reservations_row {
	width: 100%;
	float: left;
	padding: 0 0 14px;
}
.reservations_row_title {
	width: 122px;
	float: left;
	font-size: 13px;
}
.reservations_row_field {
	width: 310px;
	float: left;
}
.reservations_row_field input {
	width: 259px;
	height: 22px;
	float: left;
	padding: 0 5px;
	border-width: 0;
	margin: 0;
	line-height: 22px;
}
.reservations_row_field input.cf_date_picker {
	width: 235px;
	float: left;
}
img.date_toggler {
	float: left;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	border-bottom: 4px solid #fff;
	border-left: 3px solid #fff;
	margin: 0 0 0 2px;
}
.datepicker_vista {
	margin-left: 69px;
}
.reservations_time input {
	width: 208px;
}
.reservations_time select {
	width: 49px;
	height: 22px;
	float: left;
	border: 1px solid #fff;
	margin: 0 0 0 2px;
}
#reservations_form_right {
	width: 422px;
	float: left;
}
.reservations_person {
	width: 100%;
	float: left;
}
.reservations_adults_title {
	width: 109px;
	float: left;
}
.reservations_adults_field {
	width: 143px;
	float: left;
}
.reservations_adults_field input {
	width: 101px;
	height: 22px;
	float: left;
	padding: 0 5px;
	border-width: 0;
	margin: 0;
	line-height: 22px;
}
.reservations_children_title {
	width: 59px;
	float: left;
}
.reservations_children_field {
	width: 111px;
	float: left;
}
.reservations_children_field input {
	width: 101px;
	height: 22px;
	float: left;
	padding: 0 5px;
	border-width: 0;
	margin: 0;
	line-height: 22px;
}
.reservations_location {
	width: 100%;
	float: left;
	padding: 10px 0 0;
	line-height: 14px;
}
.reservations_location_title {
	width: 109px;
	float: left;
	line-height: 16px;
}
.reservations_location_field {
	width: 313px;
	float: left;
}
.reservations_location_options {
	width: 100%;
	float: left;
}
.reservations_location_options div {
	width: 143px;
	float: left;
}
.reservations_location_options input {
	margin: 0 4px 0 0;
}
.reservations_location_notice {
	width: 100%;
	float: left;
	padding: 5px 0 0;
	color: #fff;
	font-style: italic;
	font-size: 11px;
	line-height: 13px;
}
.reservations_comments_title {
	width: 100%;
	float: left;
	padding: 10px 0;
}
.reservations_comments_field {
	width: 100%;
	float: left;
	padding: 0 0 40px;
}
.reservations_comments_field textarea {
	width: 412px;
	height: 72px;
	float: left;
	background: #fff;
	padding: 5px !important;
	border: none;
	margin: 0;
}
#reservations_submit {
	width: 100%;
	float: left;
}
#reservations_submit input {
	width: 57px;
	height: 26px;
	float: left;
	background: url(../images/send.png) left top no-repeat;
	padding: 0;
	border-width: 0;
	margin: 10px 0 0 122px;
	text-indent: -999px;
	font-size: 0px;
	line-height: 0px;
	cursor: pointer;
}
.recaptchatable td.recaptcha_r3_c2 {
	height: 2px;
}
.recaptchatable td.recaptcha_r4_c2 {
	background-position: -36px 4px;
}
.recaptchatable td.recaptcha_r4_c4 {
	background-position: -214px 4px;
}
.recaptchatable #recaptcha_privacy {
	display: none;
}
.tinynav {
	display: none;
}

@media (max-width: 1040px) {
	body {
		min-width: 1px;
	}
}

@media (max-width: 979px) {
	.logo {
		left: 0;
		width: 170px;
	}
	ul.menu_top li a {
		font-size: 14px;
	}
	ul.menu_top li a span {
		padding: 0 3px 0 9px;
	}
	.mainbody {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.header_padding {
		padding-top: 0;
	}
	.main_header {
		background: none;
	}
	.header_inner {
		background: url(../images/header_repeat.jpg) repeat-x left top;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		padding-bottom: 5px;
	}
	.logo {
		float: left;
		padding: 5px 0 0 10px;
		position: static;
		width: auto;
	}
	.logo a {
		background: none;
		padding: 0;
	}
	.logo img.logo_normal {
		display: none;
	}
	.logo img.logo_mobile {
		display: inline;
	}
	.info {
		float: right;
		height: auto;
		padding-right: 10px;
		padding-top: 22px;
	}
	.info span {
		display: block;
	}
	.info span.mobile_hidden {
		display: none;
	}
	.bottom_menu {
		padding-top: 35px;
		text-align: center;
	}
    .tinynav {
		display: inline-block;
	}
    .bottom_menu .menu_bottom {
		display: none;
	}
	#menus_list td {
		background-position: left bottom;
	}
	#menus_list {
		margin-bottom: 30px;
	}
	#ftslideshow {
		padding-bottom: 30px;
	}
	#contact_detail tr td {
		background-position: left bottom;
		padding: 5px 0 !important;
	}
	#contact_detail tr td.empty_col {
		display: none;
	}
	#contact_detail > tbody > tr:first-child + tr + tr + tr {
		padding-bottom: 0;
	}
	#contact_detail > tbody > tr:first-child + tr + tr + tr + tr, #contact_detail > tbody > tr:first-child + tr + tr + tr + tr + tr {
		padding: 0;
	}
	.homepage-content #CDSWIDCOE {
		margin-left: auto;
		margin-right: auto;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) {
	.logo {
		float: none;
		padding-bottom: 5px;
	}
	.info {
		float: none;
		padding: 0;
		text-align: center;
	}
	#reservations_form_left, #reservations_form_right {
		*zoom: 1;
	}
	#reservations_form_left:before, #reservations_form_right:before,
	#reservations_form_left:after, #reservations_form_right:after {
		content: "";
		display: table;
		line-height: 0;
	}
	#reservations_form_left:after, #reservations_form_right:after {
		clear: both;
	}
	#reservations_form_left, #reservations_form_right {
		float: none;
		width: auto;
	}
	input[type="text"], input[type="password"], input[type="email"], textarea, select, .reservations_comments_field textarea {
		background: #fff;
		border: 1px solid #B7B7B7;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
	}
	.reservations_row_field {
		width: 100%;
	}
	.reservations_children_title {
		clear: both;
		margin-top: 8px;
		width: 109px;
	}
	.reservations_children_field {
		margin-top: 8px;
		width: 143px;
	}
	select.tinynav {
		width: auto;
	}
	.mainbody div.sigplus-gallery ul {
		padding-left: 0 !important;
	}
	.mainbody div.sigplus-gallery ul li:nth-child(2n) {
		float: right;
		padding: 0 0 10px !important;
	}
	.mainbody div.sigplus-gallery ul li:nth-child(2n+1) {
		clear: both;
		padding: 0 0 10px !important;
	}
}

/***** Responsive Navigation *****/
.menu-icon {
	display: none; /* hide menu icon initially */
}

@media screen and (max-width: 767px) {
	#menu {
		*zoom: 1;
	}
	#menu:before,
	#menu:after {
		content: "";
		display: table;
		line-height: 0;
	}
	#menu:after {
		clear: both;
	}
	#menu {
		float: none;
		padding: 10px !important;
		position: relative;
		width: auto;
		z-index: 999999;
	}
	.responsive_wrap {
		background: #fff;
	}
	.menu-icon {
		background: #fff;
		color: #fff;
		cursor: pointer;
		display: block;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: 700;
		padding: 0;
		text-decoration: none;
	}
	.menu_slash {
		width: 45px;
		height: 40px;
		float: right;
		background: #eaeaea url(../images/ph_menu_extend.png) center center no-repeat;
		padding: 0;
		font-size: 16px;
		text-indent: -9999em;
		line-height: 22px;
		font-size: 1px;
	}
	.menu_text {
	    float: left;
		padding: 10px 5px 10px 17px;
	    font: normal 18px/20px Arial, Helvetica, sans-serif;
	    padding-right: 5px;
		color: #090909;
	}
	.menu-icon span {
		display: none;
	}

	/* main nav */
	.responsive_wrap  {
		display: none;
	}
	.responsive_wrap ul.menu_top {
		width: 100%;
		clear: both;
		z-index: 10000;
		padding: 0;
		border: none;
		margin: 0;
	}
	.responsive_wrap ul.menu_top li {
		background: none;
		border-bottom: none;
		border-left: none;
		border-right: none;
		border-top: 1px solid #888;
		float: left;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	.responsive_wrap ul.menu_top a,
	.responsive_wrap ul.menu_top ul a {
		background: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		border-width: 0;
		color: #090909;
		display: block;
		float: none;
		font-size: 14px;
		font-weight: normal;
		height: auto;
		line-height: 18px;
		margin: 0;
		padding: 10px 25px;
		text-decoration: none;
		text-shadow: none !important;
	}
	.responsive_wrap ul.menu_top li > a:hover,
	.responsive_wrap ul.menu_top li.current > a {
		background-color: #007442;
		border-bottom-width: 0;
		color: #fff;
	}
	.responsive_wrap ul.menu_top a span,
	.responsive_wrap ul.menu_top ul a span {
		background: none;
		float: none;
		padding: 0;
		text-shadow: none !important;
	}

	/* dropdown */
	#menu #menuList ul, .responsive_wrap ul ul {
		background: none;
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		display: block;
		padding: 0;
		position: static;
		width: 100%;
		visibility: visible;
	}
	#menu #menuList ul li, .responsive_wrap ul ul li {
		background: none;
		clear: both;
		float: none;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#menu #menuList ul a, .responsive_wrap ul ul a {
		color: #262626;
		font-size: 14px;
		font-weight: normal;
		line-height: 120%;
		padding: 10px 12%;
		text-decoration: none;
	}
}

@media (min-width: 980px) {
	#menuList {
		display: block !important;
	}
}

/***** Responsive Table *****/
@media (max-width: 767px) {
	/* Force table to not be like tables anymore */
	.notable,
	.notable > thead,
	.notable > tbody,
	.notable > thead > tr > th,
	.notable > tbody > tr > td,
	.notable > thead > tr,
	.notable > tbody > tr {
		display: block;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.notable > thead > tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.notable tr {
		height: auto !important;
		padding: 10px 0;
	}
	.notable > tbody > tr > td {
		/* Behave like a "row" */
		border: none;
		height: auto !important;
		padding: 0 !important;
		position: relative;
		text-align: left !important;
		white-space: normal;
		width: 100% !important;
	}
	.notable > tbody > tr > td:before {
		display: block;
		font-weight: bold;
		text-align: left !important;
		width: 100%;
		white-space: normal;
	}
	/* Label the data */
	.notable > tbody > tr > td:before {
		content: attr(data-heading);
	}

	/* Wine & Beer Table */
	#wine_beer_list > tbody > tr > td {
		position: relative;
	}
	#wine_beer_list > tbody > tr > td:before {
		content: "";
	}
	#wine_beer_list > tbody > tr > td:after {
		content: attr(data-heading);
		left: 45px;
		position: absolute;
		top: 0;
	}
	#wine_beer_list > tbody > tr.no_heading {
		display: none;
	}
	#wine_beer_list > tbody > tr.llb_heading > td:after {
		left: 20px;
	}
	.detail_menu #wine_beer_list td h3 br {
		display: none;
	}
}
